Web lists-archives.com

Re: E: Unable to locate package zimlib . . .




On 1/16/19, Tom Bachreier <mr.tom-mldu-20181127@xxxxxxx> wrote:
> I don't know what zimlib is but you mean maybe libzim? In stretch is
> libzim0v5:
> <https://packages.debian.org/stretch/libzim0v5>

 I installed the package, but could not make sense of it.

 "zim" is the extension used by compressed wikipedia pages. You find
such files here:

 https://wiki.kiwix.org/wiki/Content
 http://download.kiwix.org/zim/wikipedia_en_all_nopic.zim

 What is the Linux utility to work with such files?

 lbrtchx

# apt-get install libzim0v5
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following NEW packages will be installed:
  libzim0v5
0 upgraded, 1 newly installed, 0 to remove and 171 not upgraded.
Need to get 114 kB of archives.
After this operation, 407 kB of additional disk space will be used.
Get:1 http://deb.debian.org/debian stretch/main amd64 libzim0v5 amd64
1.4-2.1 [114 kB]
Fetched 114 kB in 0s (573 kB/s)
Selecting previously unselected package libzim0v5:amd64.
(Reading database ... 256428 files and directories currently installed.)
Preparing to unpack .../libzim0v5_1.4-2.1_amd64.deb ...
Unpacking libzim0v5:amd64 (1.4-2.1) ...
Setting up libzim0v5:amd64 (1.4-2.1) ...
Processing triggers for libc-bin (2.24-11+deb9u3) ...
# which libzim0v5
# which libzim
# which zimlib
# which zim
#